{
  "title": {
    "message": "Adblock Plus został zaktualizowany"
  },
  "update-heading-1": {
    "description": "heading",
    "message": "Adblock Plus został zaktualizowany! <span>(wersja 3.10.2)</span>"
  },
  "update-lead-1": {
    "message": "Ostatnie kilka miesięcy spędziliśmy na dodawaniu nowych funkcji oraz poprawianiu wydajności Adblock Plus. Adblock Plus jest darmowym oprogramowaniem wspieranym przez społeczność, co <strong>nie byłoby możliwe bez Waszego ciągłego wsparcia.</strong>"
  },
  "update-lead-2": {
    "message": "Chcemy dostarczać najlepszą technologię blokowania reklam, abyście mogli cieszyć się wolnym od reklam Internetem. Poświęcamy dużo czasu i zasobów na opracowywanie i zapewnianie naszym użytkownikom najlepszej jakości usług online. Przekaż darowiznę, która Twoim zdaniem stanowi sprawiedliwy wkład w projekt Adblock Plus oraz nasze starania tworzenia i podtrzymywania społeczności blokującej reklamy. <strong>Każda darowizna ma znaczenie!</strong>"
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "Wybierz dowolną kwotę (w <span>USD</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "Wybierz dowolną kwotę:"
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "Przekaż <strong>jednorazową</strong> darowiznę:"
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "Lub ustaw <strong>comiesięczny</strong> przelew:"
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "Ups! W związku z opłatami dodatkowymi, minimalna kwota darowizny wynosi <span>$5</span>."
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "Ups! W związku z opłatami dodatkowymi, minimalna kwota comiesięcznej darowizny wynosi <span>$1.99</span>."
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "Zapłać za pomocą:"
  },
  "stripe-label": {
    "description": "button label",
    "message": "Karta kredytowa"
  },
  "paypal-label": {
    "description": "button label",
    "message": "PayPal"
  },
  "whats-new-header-1": {
    "message": "Co nowego?"
  },
  "whats-new-lead-1": {
    "message": "Oto przegląd niektórych ulepszeń i nowych funkcji. Wkrótce wprowadzimy kolejne zmiany!"
  },
  "whats-new-list-1": {
    "message": "<strong>Zaktualizowana oraz ulepszona funkcja Blokuj element.</strong> Sprawiliśmy, że użytkownicy mogą teraz bardziej intuicyjnie wybierać konkretne elementy do ukrycia, a także podglądać, jak strona wyglądałaby bez nich. Wypróbuj to!"
  },
  "whats-new-list-2": {
    "message": "<strong>Ulepszona funkcja blokowania reklam.</strong> Wiele witryn wykorzystuje technologie, które sprawiają, że Adblock Plus nie jest w stanie blokować reklam na ich stronach. Zwiększyliśmy skuteczność blokowania reklam w tych witrynach. Prosimy o skorzystanie z funkcji Zgłoś problem, aby dać nam znać, jeśli masz jakiekolwiek problemy z naszą funkcją blokowania reklam."
  },
  "whats-new-list-3": {
    "message": "<strong>Dodano funkcję blokowania reklam w większej liczbie języków.</strong> Dla osób posługujących się językami nordyckimi oraz indyjskimi dodaliśmy możliwość blokowania reklam na stronach internetowych w ich językach."
  },
  "whats-new-list-4": {
    "message": "<strong>Wprowadziliśmy kilka ulepszeń stylistycznych.</strong> Zaktualizowaliśmy wygląd i sposób działania niektórych z naszych najpopularniejszych funkcji, aby korzystanie z Adblock Plus było bardziej intuicyjne."
  },
  "whats-new-support": {
    "message": "Chcesz zgłosić problem? Odezwij się do nas za pośrednictwem mediów społecznościowych, <a>mailowo</a> lub na <a>forum użytkownika</a>."
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Pomoc na rzecz Adblock Plus"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "Przekaż"
  },
  "stripe-declined": {
    "message": "Twoja płatność została odrzucona."
  },
  "stripe-sorry": {
    "message": "Przepraszamy, nie można przetworzyć Twojej płatności."
  },
  "securely-processed": {
    "message": "Bezpieczne przetwarzanie przez Stripe.com"
  },
  "privacy-policy": {
    "description": "footer link",
    "message": "Polityka prywatności"
  },
  "email-input": {
    "message": "Email"
  }
}
